#DO NOT change property values. 
#These properties are generated by Bundle application and will be rewritten on the next Bundle configure/start 
#Thu May 02 00:59:54 EDT 2019
service.youtrack.applicationName=YouTrack
service.youtrack.homeUrl=http\://research.infocomstudios.com\:8083
service.youtrack.id=e3c19777-bc6f-43b3-acb9-afc33aa85924
service.youtrack.name=YouTrack
service.youtrack.redirectUris=http\://localhost\:8083|||http\://server1.jellybeanhost.com\:8083|||http\://server1\:8083|||http\://127.0.0.1\:8083|||http\://research.infocomstudios.com\:8083|||http\://localhost\:8083/admin/hub|||http\://localhost\:8083/oauth|||http\://server1.jellybeanhost.com\:8083/admin/hub|||http\://server1.jellybeanhost.com\:8083/oauth|||http\://server1\:8083/admin/hub|||http\://server1\:8083/oauth|||http\://127.0.0.1\:8083/admin/hub|||http\://127.0.0.1\:8083/oauth|||http\://research.infocomstudios.com\:8083/admin/hub|||http\://research.infocomstudios.com\:8083/oauth
service.youtrack.vendor=JetBrains
service.youtrack.version=2018.4.48406
